package com.fs.statistics.mapper;

import com.fs.statistics.param.WatchCourseStatisticsParam;

public interface StatisticsServiceMapper {
    public Long queryWatchUserCount(WatchCourseStatisticsParam param);

    public Long queryCompletedCount(WatchCourseStatisticsParam param);
}
